/** page_editor_view_new/website_data/345474/928704/44064514/51/163900378/70b7b1e02b0a47dea7e511970d820ae6/page_editor.css **/
#iou46a1jvni{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}#iou4lm2mvp{position:relative;padding-right:0px;padding-left:0px;}#iotsjcaxp7{position:relative;}#iomsnxxa6ij{position:relative;padding:25px;}#iod2aaedtj{width:100%;margin-top:10px;margin-bottom:10px;}#iounzl2zzx{width:100%;margin-top:10px;margin-bottom:10px;}#ioikeh21ay{display:flex;justify-content:center;box-sizing:border-box;margin-top:10px;margin-bottom:10px;gap:20px 10px;flex-wrap:wrap;}#iogznkal81{postion:relative;}#iodzv4k4pyi{color:var(--ld-main1);padding:11px 36px;border-radius:50px;display:flex;background:rgba(255, 255, 255, 1);}#ioer0j7df6{z-index:auto;overflow:unset;}#io2iv0eub1{position:relative;z-index:auto;background-image:linear-gradient(var(--ld-main1), var(--ld-main1)), url();border-radius:20px;}#iojlvrtezs{position:relative;height:30px;width:100%;}#io1ewx3qq{position:relative;height:30px;width:100%;}#iodzv4k4pyi:hover{background:rgba(255, 255, 255, 1);}#io0cd49kes{z-index:auto;overflow:unset;}#ion8ec3xgl{position:relative;z-index:auto;}#iogxlm09z6{z-index:auto;overflow:unset;}#iob3voytioi{position:relative;z-index:auto;}#iofvzwjltf{position:relative;z-index:auto;}#iok6rgg79j{position:relative;z-index:auto;}@media (max-width: 1024px){#iou46a1jvni{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#iou46a1jvni{flex:1 1 100%;max-width:100%;height:auto;padding:0px;}#io1ewx3qq{height:10px;}#iojlvrtezs{height:10px;}} /* 自定义样式start */#iou4lm2mvp {
              padding-top:20px;
              padding-bottom:20px;
            }
            @media (max-width: 992px) {
              #iou4lm2mvp {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #iou4lm2mvp {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */